Subject: Trainer Candidate - Taniya Das
From: Taniya Das <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 30 Mar 2023 07:01:02 -0400

| | Tech Support Test

Name | Taniya Das
E-mail | [email-masked]
Phone Number | (11) 9654316813
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | East Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Amazon | Customer Service Associate | working | 32000
Previous Employer 1 | NA | NA | NA | NA
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 1 month

Please briefly describe your work experience specifically in Quality?

I have taken and audit international calls.
I have tested calls , chats to guarantee defect free and fulfill quality standards of an organization. I have worked for developing and executing test plans to ensure all objectives are met.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I had a situation when an agent didn't met the quality standards of the company  and I had to audit that call. Firstly I checked the strenghts of the agent like the positive things he did there and appreciated it  following by explaining his mistakes and what he can do or say at that time, my approach while explaining or auditing is always positive so that I can share the needed things to the agent.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer sercive is a service where an agent simply helps the customer with his issue and solve it by simply giving a logical solution but a great customer service is where an agent connts with customer and understand how he feels and the issue they are facing. With providing solution a great customer service also listens carefully and  ensure the customer about improvement and makign him believe they will not face this issue again.

What according to you makes you a good candidate for this position?

I am good for this position because  the skills I have is perfect for this position.
I am a quick learner and  give strong attention to the problem and make sure they are solved properly, I have analytical skills , Good coaching and verbal/written communication, Ability to work as a part of team, goal oriented. I always ensure I perform my best.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |